.TextHeading {
	font-size: 16px;
}

.TextNormal {
	font-size: 12pt; 
}

.TextFooter {
	font-size: 10pt; 
}

.MainHeader {
    height: 67px;
}

#header {
    border-bottom: 1px solid #97ACD5;
    border-top: 1px solid #97ACD5;
    height: 66px;
    position: relative;
}

#logo {
    float: left;
    height: 66px;
    width: 259px;
}

#header_img {
    background: url("../image/antt_header.jpg") no-repeat scroll right top transparent;
    height: 66px;
    margin-left: 260px;
}

#logo img, #dgarq img {
    display: none;
}

#logo h1, #logo h1 a, #logo h1 img {
    height: 66px;
    width: 259px;
}

#logo h1 {
    background: url("../image/logo.png") no-repeat scroll 0 0 transparent;
    margin: 0;
}

#logo h1 a {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    text-decoration: none;
    text-indent: -9999px;
}

.MainMenu {
	height: 40px;
	background-color: #E2C4AC;
	border-top: 1px solid #EBD7C7;
	border-bottom: 1px solid #7c6c5e;

	background-image: url(../image/frontoffice-menu-background.png);
	background-repeat: repeat-x;
}

.MainMenu .LoginControls {
    float:right;
    padding-right:20px;
    line-height:40px;
    height:40px;
}

.MainMenu .LinkButton {
    text-decoration:underline;
    float:right;
	margin-right:10px;
	line-height:36px;
}

.MainMenu .ImageLogoff {
    background-image:url(../image/button_logoff.png);
    float:right;
	margin-right: 20px;
	margin-top: 7px;
}


.MainMenu .RepeaterFlags {
	float: right;
	line-height: 40px;
	margin-right: 20px;
}

.MainMenu .AspNet-Menu-Horizontal {
	width: 90%;
	margin: auto;
}

.MainMenu .AspNet-Menu-Horizontal .AspNet-Menu-Leaf {
	line-height: 36px;
	margin: 0 10px;
	margin-top: 4px;
	padding: 0 10px;
	color: #333;
	font-size: 13px;
	font-weight: lighter;
}

.MainMenu .AspNet-Menu {
}

.MainMenu .AspNet-Menu-Horizontal li.AspNet-Menu-Selected {
	background-color: #f8f7f5;
	border-left: solid 1px #666;
	border-top: solid 1px #666;
	border-right: solid 1px #666;
}

.MainMenu .AspNet-Menu-Horizontal .AspNet-Menu-Link {
	margin: auto;
	text-align: center;
}

.Footer {
	clear: both;
	width: 90%;
	margin: auto;
	color: #5D5148;
}

.Footer .Left,
.Footer .Right {
	margin-top: 10px;
	line-height: 20px;
}

.Footer .Left {
	float: left;
}

.Footer .Right {
	float: right;
}
